<template>
  <boxes />
</template>

<script setup>
import { useUiStore } from '~/store/ui'
import { useDataStore } from '~/store/data'

// Configuration du layout
definePageMeta({
  layout: 'default'
})

const uiStore = useUiStore()

onMounted(async () => {
  const dataStore = useDataStore()
  await dataStore.loadData()
  uiStore.listBoxes()
})
</script>

<style>
.logo {
  filter: drop-shadow(3px 3px 0 rgb(0 0 0 / 0.7));
}
</style>
